em, b, i {
	font-style:normal;
}
.turn_page_box .tpb_right {
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.imagelist_lt5 .image_list_box ul li.last {
}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.lt86 {}
.imagelist_lt5 .image_list_box ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
    word-wrap:break-word;
	width:126px;
}
.column_wrapper {
    margin: 0 auto;
    width: 1000px;
}
.imagelist_lt5 .image_list_box .il_dot_line {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.bg_top_owner { }
.bg_top_h_tile {}
.imagelist_lt5 .image_list_box ul li .image {
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	position:relative;
	_height:1px;
	_overflow:visible;
	*height:auto;
}
body {margin-top:0; font-size: 12px;}
.ELMTPinOKxl27ReqW1A9Q77s180702 .imagelist_lt5 .image_list_box ul li .text {font-size:14px;text-align:left;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.imagelist_lt5 .image_list_box {
	clear:both;
}
body .r, body .right {
	float:right;
	clear:none;
}
#nav_box_lt31 #nav_lt31 a i {}
.md {}
.turn_page_box b {
	font-weight:normal;
}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.imagelist_lt5 .image_list_box ul li.first {
	margin-left:0;
}
.imagelist_lt5 .image_list_box ul.video_plus li .image a.plus {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	bottom:6px;
	display:block;
	height:16px;
	position:absolute;
	right:6px;
	width:18px;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
*+html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
a:hover, a:active {
	text-decoration:underline;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.bg_bottom_owner {
}
p {
	line-height:1.25em;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
ul, ol {
	list-style-type:none;
}
a {
	color:#000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.imagelist_lt5 .image_list_box ul li .image a.plus {
	display:none;
}
#page_bottom {
}
.bg_bottom_h_tile {
}
.imagelist_lt5 .image_list_box ul li .text p {
	text-align:left;
}
.imagelist_lt5 .image_list_box ul li .image img {
	border:none;
	float:none;
}
a:link, a:visited {
}
.md .md_hd .mh_title i {}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.imagelist_lt5 .image_list_box ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:97%;
	word-wrap:break-word;
}
.imagelist_lt5 .image_list_box ul li .text a {
	color:#333;
}
#nav_box_lt31 #nav_lt31 a.cur i {}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.imagelist_lt5 .image_list_box ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
	margin:0;
	padding:0;
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.ELMTwKVS2Gf36QomblRDPy4U170317 .imagelist_lt5 .image_list_box ul {margin-bottom:0 !important;}
.ELMTPinOKxl27ReqW1A9Q77s180702 .imagelist_lt5 .image_list_box ul li .image img {width:224px;height:126px;}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.ELMTPinOKxl27ReqW1A9Q77s180702 .imagelist_lt5 .image_list_box ul li {width:126px;width:230px;margin-left:7px;margin-right:2px;}
* html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
#page_bottom .cntv_footer a {
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.cntv_topbar_bg {
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.md .md_hd .mh_title span {}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
#page_body {
}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.md .md_hd .mh_title .fi {}
.md .md_hd .mh_title .li {}
.bg_center_v_tile {
}